﻿@charset "utf-8";

/*************************************
	Structure Stylesheet

    Project:    		Studio Wolf
    Version:    		1.0
    Owner:    			Studio Wolf, www.studiowolf.nl

    Reset
*************************************/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border:0;font-family: 'lucida sans unicode', 'lucida grande', Garuda, sans-serif;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;vertical-align: baseline;}
header, nav, article, aside, section, footer { display: block; }

/*************************************
    Container
*************************************/

html { height: 100% }

body {
    font-size: 13px;
    margin: auto;
    color: #34373a;
    width: 970px;
    line-height: 22px;
    height: 100%;
    background: #000000;
}
    div.background img {
       min-height: 100%;
       min-width: 1024px;
       width: 100%;
       height: auto;
       position: fixed;
       top: 0;
       left: 0;
       z-index:-1;
       border: 0;
    }

/*************************************
    Navigation
*************************************/
nav {
    position: fixed;
    width: 160px;
    z-index: 2;
    float: left; /** iOS5 menu fix October 24, 2011 **/
}

div.logo {
    background: rgba(0, 0, 0, 0.8);
    background: url('../images/pixelBlack.png') repeat \9;
    margin: 40px 0px 20px 0px;
    overflow: hidden;
    padding: 20px 0px 20px 0px;
    text-indent: -9999px;
}
    div.logo a {
        background: url('../images/sprite.png') 0px 0px no-repeat;
        display: block;
        height: 93px;
        margin: auto;
        width: 87px;
    }

    @media only screen and (-webkit-min-device-pixel-ratio : 2), only screen and (min-device-pixel-ratio : 2) {
        div.logo a {
            background: url('../images/logo@2x.png') 0px 0px no-repeat;
            background-size: 100%;
            height: 93px;
            width: 87px;
            display: block;
        }
    }

ul.nav {
    list-style: none;
    margin: 0px 0px 40px 0px;
    text-align: right;
}
    ul.nav li {
        margin-bottom: 1px;
    }
    ul.nav a {
        background: rgba(0, 0, 0, 0.8);
        background: url('../images/pixelBlack.png') repeat \9;
        color: #b7b7b7;
        display: inline-block;
        font-weight: bold;
        padding: 8px 16px 8px 16px;
        text-decoration: none;
        text-shadow: 1px 1px 1px #000000;
        text-transform: uppercase;
        -webkit-transition: color 0.2s ease-in-out, padding 0.08s ease-in-out, margin 0.08s ease-in-out;
        -moz-transition: color 0.2s ease-in-out, padding 0.08s ease-in-out, margin 0.08s ease-in-out;
        transition: color 0.2s ease-in-out, padding 0.08s ease-in-out, margin 0.08s ease-in-out;
    }
    ul.nav li.active a {
        background: #000000;
        color: #ffffff;
        display: block;
        margin-right: -5px;
    }
        ul.nav a:hover {
            color: #42b9e5;
            margin-right: -5px;
            margin-right: 0 \9;
            -webkit-transition: background 0.05s ease-in-out;
            -moz-transition: background 0.05s ease-in-out;
            transition: background 0.05s ease-in-out;
        }
        ul.nav li.active a:hover {
            color: #42b9e5;
        }
        ul.nav a:active {
            background: #000000;
        }

ul.bullets li {
  margin-left: 18px;
}

ul.about {
    font-size: 14px;
    line-height: 26px;
    list-style: none;
    margin-bottom: 20px;
    padding-right: 16px;
    text-align: right;
}
    ul.about a {
        color: #000000;
        text-decoration: none;
        text-shadow: 1px 1px 1px #fffffff;
    }
        .white ul.about a {
            color: #ffffff;
            text-shadow: 1px 1px 1px #000000;
        }
        ul.about a:hover {
            text-decoration: underline;
        }

ul.socialNetworks {
    overflow: hidden;
    padding-right: 16px;
    text-align: right;
}
    ul.socialNetworks li {
        display: inline-block;
    }
    ul.socialNetworks a {
        display: block;
        height: 26px;
        width: 27px;
        opacity: 0.6;
    }
        a.facebook {
            background: url('../images/sprite.png') 0px -93px no-repeat;
        }
            .white a.facebook {
                background: url('../images/sprite.png') -27px -93px no-repeat;
            }
        a.twitter {
            background: url('../images/sprite.png') 0px -119px no-repeat;
        }
            .white a.twitter {
                background: url('../images/sprite.png') -27px -119px no-repeat;
            }
    ul.socialNetworks a:hover {
        opacity: 1.0;
    }

/*************************************
    Content
*************************************/
header {
    clear: both;
    display: block;
    background: url('../images/dash.png') bottom repeat-x;
    margin: 0px 0px 40px 0px;
    padding: 56px 0px 12px 0px;
}
section {
    background: rgba(255, 255, 255, 0.9);
    background: url('../images/pixelWhite.png') repeat \9;
    position: relative;
	min-height: 100%;
	height: 100%;
	float: right;
	display: block;
	/*position:absolute;
	bottom: 0;
	top: 0;
	left: 160px;
	right: 0;
	margin: 10px 0px 0px 0px;*/
    height: auto !important;
    width: 730px;
    padding: 0px 40px 0px 40px;
}

article {
    float: left;
    margin: 0px 0px 0px 20px;
    padding: 0px 0px 40px 0px;
    position: relative;
    width: 730px;
}
    .width-50 {
        width: 355px;
    }
    .width-66 {
        width: 480px;
    }
    .width-33 {
        width: 230px;
    }
    .first {
        clear: left;
        margin: 0;
    }
    .clear {
    	display: block;
    	clear: both;
    }
    .center {
    	text-align: center;
    }
    	.center img {
    		border: 0;
    	}
    	.center a.button {
    		float: none;
    	}

.toTop {
    background: url('../images/sprite.png') 0px -190px no-repeat;
    position: absolute;
    bottom: 40px;
    overflow: hidden;
    text-indent: -9999px;
    right: -200px;
}
    .toTop a {
        display: block;
        width: 145px;
        height: 90px;
    }
    .toTop a:hover {
        background: url('../images/sprite.png') -145px -190px no-repeat;
    }

/*************************************
    Aside
*************************************/
aside {
    float: right;
    position: relative;
    top: 0;
    width: 230px;
    margin: 0px 0px 0px 20px;
}
    aside.highlight {
        width: 218px;
        padding: 15px 15px 0px 15px;
        margin: 0;
        background: #f9f9f9;
        border: 1px solid #d1d1d1;
        -webkit-box-shadow: inset 0px 0px 40px #eeeeee, inset 1px 1px 0px #ffffff;
        -moz-box-shadow: inset 0px 0px 40px #eeeeee, inset 1px 1px 0px #ffffff;
        box-shadow: inset 0px 0px 40px #eeeeee, inset 1px 1px 0px #ffffff;
    }
        aside.highlight a.button {
            margin-bottom: 12px;
        }

ul.navSub {
    list-style: none;
    margin: 0px 0px 30px 0px;
}
    ul.navSub li {
        margin: 0px 0px 2px 0px;
    }
    ul.navSub a {
        background: #ebebeb;
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ebebeb), to(#e2e2e2));
        background: -moz-linear-gradient(top, #ebebeb, #e2e2e2);
            filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#e2e2e2');
        border: 1px solid #d3d3d4;
        color: #888686;
        display: inline-block;
        font-family: kenyan, impact;
        font-size: 20px;
        padding: 8px 10px 8px 10px;
        text-decoration: none;
        text-shadow: 1px 1px 1px rgba(255, 255, 255, 1.0);
        -webkit-transition: color 0.2s ease-in-out, border 0.08s ease-in-out;
        -moz-transition: color 0.2s ease-in-out, border 0.08s ease-in-out;
        transition: color 0.2s ease-in-out, border 0.08s ease-in-out;
    }
        ul.navSub a:hover {
            background: #ebebeb;
            border: 1px solid #c1c1c1;
            color: #5a5a5a;
        }
        ul.navSub a:active {
            border: 1px solid #c1c1c1;
            -webkit-box-shadow: inset 0px 0px 10px #d3d3d4;
            -moz-box-shadow: inset 0px 0px 10px #d3d3d4;
            box-shadow: inset 0px 0px 10px #d3d3d4;
        }
        ul.navSub li.active a {
            background: #ebebeb;
            border: 1px solid #c1c1c1;
            color: #000000;
        }

form.search {
    margin-bottom: 40px;
    position: relative;
}
    form.search input {
        width: 212px;
    }
    form.search button {
        background: url('../images/sprite.png') -54px -93px no-repeat;
        border: 0;
        -webkit-box-shadow: 0 0 0, inset 0 0 0;
        -moz-box-shadow: 0 0 0, inset 0 0 0;
        box-shadow: 0 0 0, inset 0 0 0;
        overflow: hidden;
        padding: 0;
        height: 17px;
        width: 17px;
        position: absolute;
        top: 10px;
        right: 8px;
    }
/*************************************
    Retinafy
*************************************/
.contact-image img {
    width: 476px;
    height: 249px;
}

.training-image img {
    width: 476px;
    height: 250px;
}

.audits-image img {
    width: 112px;
    height: 113px;
}

.design-image img {
    width: 112px;
    height: 113px;
}
/*************************************
    Footer
*************************************/
footer {
    background: url('../images/dash.png') top repeat-x;
    clear: both;
    color: #414141;
    display: block;
    overflow: hidden;
    padding: 20px 0px 40px 0px;
}
    footer div {
        float: left;
        width: 230px;
        margin: 0px 0px 0px 20px;
    }
    footer h3 {
        color: #888686;
        font-family: kenyan, impact;
        font-size: 20px;
        line-height: 20px;
        margin: 0px 0px 10px 0px;
        text-shadow: 1px 1px 1px rgba(255, 255, 255, 1.0);
    }
    footer strong {
        color: #000000;
    }

    footer ul {
        list-style: none;
    }
        ul.blog li {
            margin-bottom: 20px;
        }
        ul.contact {
            margin-bottom: 20px;
        }

    p.copyright a {
        color: #000000;
        text-decoration: none;
    }
        p.copyright a:hover {
            text-decoration: underline;
        }


/* NOTICE BANNER */

.notice {
    position: fixed;
    z-index: 101;
    top: 0;
    left: 0;
    right: 0;
    background: #fcf8e3;
    font-weight: bold;
    text-align: center;
    line-height: 2.5;
    overflow: hidden;
    -webkit-box-shadow: 0 0 5px black;
    -moz-box-shadow:    0 0 5px black;
    box-shadow:         0 0 5px black;
}
